/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

@media screen {
	.printMessage {display: none;}
}

@media print {
	* {display: none!important;}
	html, body {display: block!important;}
	.printMessage {display: block!important;}
}

.page-quick-sidebar-open .page-header .top-menu .dropdown-quick-sidebar-toggler > .dropdown-toggle i:before {
	content: "\f059";
}

/*.portlet > .portlet-title > .actions {
	margin-right: 10px;
}
*/
.datepicker {
	z-index: 9999 !important;
}

legend {
	font-size: 18px;
}

.dropzone {
	min-height: 200px !important;
}

/*.dtr-title {
	min-width: 125px!important;
}
*/
.big-font {
	font-size: 15px;
}

.table-vcenter td {
   vertical-align: middle!important;
}

.modal .fa-lg {
	font-size: 1.33333333em;
	line-height: 0.75em;
	vertical-align: -15%;
}

.modal .modal-content {
	overflow: hidden;
}

.backstretch {
	background-color: #000;
}

.backstretch img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.portlet.light > .portlet-title > .actions .btn-icon-only {
	height: 29px!important;
	width: 29px!important;
	font-family: FontAwesome;
	font-weight: 500;
	font-size: 17px;
	padding: 1px 4px !important;
	color: #a0a0a0!important;
}
.portlet > .portlet-title > .actions .btn-icon-only.btn-default.reload:before {
	content: "\f021";
}
.portlet > .portlet-title > .actions .btn-icon-only.btn-default.reduce:before {
	content: "\f102";
}
.portlet > .portlet-title > .actions .btn-icon-only.btn-default.enlarge:before {
	content: "\f103";
}

.tabbable-line>.nav-tabs>li {
	border-bottom: 4px;
}

/*.tabbable-line.default > .nav-tabs > li.active {
	border-bottom: 4px solid #363636;
}
.tabbable-line.default > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
	border-bottom: 4px solid #9f9f9f;
}*/